Subject: GA-DIGEST V1 #1236
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, May 28 2002            Volume 01 : Number 1236

----------------------------------------------------------------------

Date: Mon, 27 May 2002 19:34:39 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [Re: [Re: [Re: [ga] Re: Transfers:  Apparent Authority Discussion]]]

Loren and all assembly members,

Loren Stocker wrote:

> Dear Ross,
>
> Good comments, Grasshopper. This is "research," I believe.
>
> Ross, your comments and mine from a different point of view. I'm a vulnerable
> Registrant and you an eager-to-grow Registrar. We both have good ideas but
> where I want FAILSAFE you want EASY transfers.

  Good point here Loren.  And again one that has been made many
times in the past over more than a years period, from time to time.
I don't see why fail-safe transfers can't also be easy if the Registrant
can control such a transfer themselves.

>
>
> You make a dangerous assumption when you say the, "Gaining registrar is a
> representative of the registrant." How can you really know this?

  Well of course Ross nor any other registrar can accurately make such
a statement in fact.  As you recall Loren, Chuck Gomes made this
inference in his comments/presentation last week in the Phone
Conference on Tuesday I believe...  And of course such a
thought is not realistic.

> This is the
> essence of the problem and the 80/20 fix. What you are really supporting is
> one-party consent with NO fail-safes. What good are published guidelines when
> mistakes lead to disasters?

  A very good question, and why this subject area along with Deleats is
so important and even being discussed and debated...

>
>
> Having the losing Registrar validate is essentially a double check, or a
> two-party consent model. Inherently, the gaining Registrar validates that they
> are working with who they think is the Registrant, or they wouldn't process
> the transfer. Do you agree? The motivation is that they want to remain
> accredited, so they play by the rules.
>
> Then, under my proposal, the losing Registrar agrees to the domain being
> released. Of course they check with me. And they don't get to vote! This is
> Two-party consent. It also has a failsafe in that the losing Registrar, KNOWN
> to be my agent, has a duty to me. I can also ensure that I have legal recourse
> -- domestic legal recourse -- when I use Bulk Register as my Registrar as I
> did in this recent fraud (I use and love Tucows too!).
>
> Under the absurd system of today, Registrars have the ungodly powers to take
> my domain when they THINK they represent the real Registrant. You must
> understand that makes me vulnerable to theft from anywhere on Earth
> -- most of which I have no practical legal recourse!

  This also is and has been a key point.  Jurisdiction is a serious problem
with some Domain Names should a dispute arise or a inadvertent
or purposeful transfer/modification occur...

>
>
> In my real-world, real-time example: how am I now to sue someone in
> Copenhagen, DK -- the phony Registrant? Or the Canadian Registrar who's system
> allowed a "deep link," thus bypassing the validation software? Then, once the
> domain was "whitewashed," the current Registrar processed the third transfer
> for the current "Registrant of record," and is so motivated to ignore my
> problem. Possession rules! There are no Subscriber Rights. Just possession.

  Yes and this is a vehicle for thieves, regardless of their status...

>
>
> Today we have one-party consent with no fail-safes. Sure, those of us who are
> in-the-know will use "locks" and enable "transfer-aways," but the vast
> majority will have to get screwed first to know to do this. The system should
> fail-safe... no just fail the Registrant as it does today.
>
> Put another way, when the vast majority of inmates on death-row are guilty,
> those with a "vested interest in .... portability" might say the system is
> good and efficient. But, I say when 3% of the inmates are innocent, the system
> MUST be changed. This is not an option. We can not allow this crazy system to
> harm end users for convenience of the Registrars. Two-party consent works fine
> in the SMS/800 toll-free database and we do transfer consent by Fax!
>
> I do not believe that a confirmation e-mail from Verisign is "unintended
> benefit." It is partly due to rampant fraud that they too have had to deal
> with. NSI created two-party consent within the insane system in place today.
> What's the big deal with confirming a transfer? If I get peace of mind, it's
> worth it. Why make this safe-guard into an "anti-competitive" villain?
>
> In fact, the real problem here is that bulk transfers -- which I do each month
> -- lead to dozens of individual confirmations. It's not the confirmation but
> the inconvenience of the confirmation that I have an issue with. Also the
> speed and accuracy. It seems to take a week or so between submission and
> confirmation. I always confirm twice, because it seems 10% of the
> confirmations get lost. This process can be mandated to be efficient and safe.
> Within the SMS/800, for example, toll-free numbers are transfer within 48
> hours, given a clean request.
>
> Incidentally, Tucows's does not provide "transfer-away" notice by default. I
> was walked through the step-by-step procedure to set up "transfer away," as
> noted in the e-mail I sent Ross off-list. Bulk for sure didn't provide any
> notice. My domain simply vanished.
>
> Keep in mind that one-party consent and "notice" are not as safe as two-party
> consent. It's an improvement, but not as safe. "Locks" are in most cases
> overkill, and inhibit transfer by requiring manual unlocking (see "Domain Lock
> Downside" on the Opensrs discussion list, today 01:05 PM PDT, 05/27/2002).
>
> What we proposed is a two-party consent model, no exceptions. Today's system
> is one-party consent, with manual "notice" and "locks" enabled by those in the
> know. Ideally, why can't we have a two-party consent that is fast, accurate,
> and BULK enabled? I don't see how any gaining Registrars would be hurt by a
> confirming e-mail (between the losing Registrar and Registrant). Registrants
> will still move their domains for all the reasons mentioned, whether the
> losing Registrar likes it or not! Clearly, some Registrants are being harmed
> by the existing system when it fails. So why hang on to a failed experiment?
>
> Finally, this piecemeal path to Nirvana is nuts! It is hard to believe that a
> "Redemption Grace Period" proposal -- although helpful -- is as comprehensive
> as conferring "Subscriber Rights," which offers vision and purpose for the
> re-design of the transfers, deletions, and wholesale pricing policies. If all
> rights are derived from the subscriber, then all policies are easily designed
> to support those rights.
>
> Baby-steps are not what's needed here. It is the health of the forest -- not
> the few sick trees we've happened to notice -- that's at stake!
>
> Best Regards,
>
> Loren Stocker
> www.800.net
>
> "Ross Wm. Rader" <[email-masked]> wrote:
> > Hi Ross,
> >
> > Unforunatly, like many Registrant's I can only jump on occasion. My ideas
> > and
> > limited time are all I can contribute. Would love a summary off-list of
> the
> > existing proposals, if availble (Maybe a link to an article?).
>
> http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00152.html
>
> >
> > Yet, for us the issue of WHO does transfer validations is 80/20 question.
> > Move
> > this to my agent and you've solved 80% of the problem! The rest may be
> give
> > and take details. Also, it's important not to let NSI's behavior be a
> > distraction. A good policy with compel them to behave in the best interest
> > of
> > the Registrant.
>
> But what you forget is that the Gaining registrar is a representative of the
> registrant. The transfer issue is not about hijackings - some may choose to
> paint it as such, but the core of the problem are those registrars that
> ignore the wishes of the registrant. Further to this, the IRDX document very
> clearly spells out how and to whom verification must be obtained prior to a
> transfer request being filed.
>
> > Few recognize that NSI's double-check proceedure is really for the
> > protection
> > of the Registrant -- given today's crazy system.
>
> With all due respect, this is a position adopted by VRSN to draw attention
> away from the fact that they are reacting to the effects of healthy
> competitive. This reaction was necessary because they are failing to compete
> in a number of ways. The easiest way for them to stop the bleeding to other
> registrars was to simply not let customers leave. Their reaction to this
> economic imperative is, at best an unintended benefit, and at worst, an
> anti-competitive move made strictly with the intent of disrupting the
> business' of their competition and limiting the free market rights of tens
> of thousands of registrants.
>
> As you mention, "Thief's, of course, use NSI's back-door fax process to
> avoid being detected.". A default n'ack policy does not solve this reality.
> Given that VRSN is a world-leader in trust services, one would think that
> this would be a trivial exercise for them to solve. They haven't - and
> instead, have forced tens of thousands of registrants to suffer in turn.
>
> > Neither Bulk nor Tucows had -- be default -- any
> > communication
> > to the Registrant when a domain was stolen! I don't actually know if other
> > domains have been stolen of my accounts.
> >
>
> I can't speak for Bulk, but our clients receive notice of any transfer
> requests that we receive.
>
> > As to recovery, Subscriber Rights are essential. Without them we are faced
> > with a cost prohibitive "court intervention." If anyone hsn't seen the
> > "Impvle
> > Propoals for Subscriber Rights it is now posted on WWW.EVIL.BIZ.
> >
>
> Responsible use of registrar lock as well as the current "Redemption Grace
> Period" proposal appropriately address what you are trying to solve. To
> restrict the portability of domains because of the bad security practices of
> a precious few registrars is something that I can't imagine would be well
> received by the tens of thousands of other registrants that do have a vested
> interest in true registrar to registrar portability.
>
>                        -rwr
>
> "If we knew what we were doing, it wouldn't be called research, would
> it?" -- Albert Einstein
>
> Please review our ICANN Reform Proposal
> Old Skool DNS Address: http://www.byte.org/heathrow
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 May 2002 18:22:28 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [Re: [Re: [Re: [ga] Re: Transfers:  Apparent Authority Discussion]]]

Monday, May 27, 2002, 2:23:22 PM, Loren Stocker wrote:

> But what you forget is that the Gaining registrar is a representative of the
> registrant.

You might have had a point, except for one thing.  Real world
experience.

The problem with your model is that the agency in charge of
enforcement, the Registry, owns the registrar that suffers
from the highest amount of outbound transfers, and has a vested
interest in stemming that tide.  They use a flawed process to
"authenticate" the outbound transfers, and have no motivation to fix
it because all it would do is make losing customers easier for them.

There is no danger to the Verisign owned registrars, because Daddy
will protect them.

This was one of the reasons why the original contact required Verisign
to divest itself of the registrar, which ICANN (and most of the
Registrars who supported it as well) let them get out of doing last
year, with virtually NO additional protections in place.

The facts are, in REAL WORLD EXPERIENCE, the method employed by NSI to
verify outbound transfers has caused, and continues to cause on a
DAILY basis, more REAL HARM to registrants, even on a financial level,
than the the few instances of registrars implementing flawed gaining
registrar authentication have caused.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Save Internet Radio!  
CARP will kill Webcasting!
http://www.saveinternetradio.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 May 2002 21:41:10 -0700
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Request for a Clarifying Vote

James Love wrote:

> ... But with the next ICANN board meeting a
> few weeks away, and almost zero bottom up statement
> on the fundamental issue of how the board is going
> to be elected, it would seem to me to be much more
> important to focus now on the issue of board
> selection.

I agree.

My opinion is that ICANN should live up to the
commitments made at its founding and find a way
to have open elections for half the board.

I'll certainly grant that this isn't easy, but
nothing I've seen to date convinces me it is
impossible. 

Not have I seen any proposal for an alternative
that appears likely to deliver adequate representation
for the public interest.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 28 May 2002 06:03:35 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: Truths (Re: [ga] Lies, damned lies, and votes.)

Dan Steinberg wrote:

>
>welllllll facts are facts...but given the numbers...I would not hold my
>breath and jump up and down claiming any difference there is
>statistically significant.

That was not my intention.
If you followed the thread, my comment was in reply to a series of comments 
that claimed that only Motion #1 was important.

Can we put the issue to rest with a statement, that I do believe can be 
objectively made, that there is large consensus in the GA on criticism to 
ICANN? We may disagree on whether it is correct or not for the GA to address 
USG, we may disagree on the evaluation on ICANN being able or not to reform 
itself, but there is consensus on "there's something wrong with ICANN".
Wouldn't it be more productive to draft a document that summarizes the 
elements that are unsatisfactory (and the possible solutions) instead of 
trying to pile up new motions that would not add a jota to the matter?

Let me start the list (in no particular order).

- - WLS
- - failure to hold AtLarge elections
- - lack of accountability
- - management of .org process
- - failure to recognise the role of Registrants (or is this DNSO-only 
matter?)

I am personally also unhappy about the renegotiation of the contract with 
Verisign in terms that will give a blessing for the management of the 
Registry and Registrar activities for .com, but I recognize that this is old 
stuff, and maybe other folks would not agree to raise it up again.

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 May 2002 23:22:37 -0700
From: [email-masked]
Subject: Re: [ga] Request for a Clarifying Vote

Funny thing about people or groups that do not live up to promises.

They are basically rat dogs and scum bags.  And when they do it
repeatedly and hurt honest people in the process, then they are double
rat dogs and scum bags.  Golly gee willakers I wish I could put it
nicer.
Ah shucks I guess I will get over it.  but I tend to want to hurt rat
dogs and scum bags.
There is a group of people that are intentionally and consistently
hurting people that I like and that are not hurting others for their own
sake.
What is an Internet terrorist if it is not the ICANN Staff?

Eric

Sandy Harris wrote:

> James Love wrote:
>
> > ... But with the next ICANN board meeting a
> > few weeks away, and almost zero bottom up statement
> > on the fundamental issue of how the board is going
> > to be elected, it would seem to me to be much more
> > important to focus now on the issue of board
> > selection.
>
> I agree.
>
> My opinion is that ICANN should live up to the
> commitments made at its founding and find a way
> to have open elections for half the board.
>
> I'll certainly grant that this isn't easy, but
> nothing I've seen to date convinces me it is
> impossible.
>
> Not have I seen any proposal for an alternative
> that appears likely to deliver adequate representation
> for the public interest.
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 May 2002 21:20:45 -0700
From: Loren Stocker <[email-masked]>
Subject: Re: [Re: [Re: [Re: [Re: [ga] Re: Transfers:  Apparent Authority Discussion]]]]

Hi William and all,

I don't doubt that Verisign likes it to be difficult to transfer -- just look
how AOL makes it all but impossible to drop.

Yet, I split my real world experience with domains and the SMS/800. The
SMS/800 is a two-party consent system that takes but 48 hour to transfer a
number -- so it can be done! I think -- as Jeff just noted -- that we can have
a fail-safe and effient transfers. This must be a two-party consent, there's
just no other way. The motivation for fraud is too high to allow transfers to
be done status quo.

In the meantime, what I've do with Verisign is double-confirm transfers, as
many e-mails seem to get lost. I'm batting over 95% with transfers now that I
use this trick. And start early!

Best, Loren

William X Walsh <[email-masked]> wrote:
Monday, May 27, 2002, 2:23:22 PM, Loren Stocker wrote:

> But what you forget is that the Gaining registrar is a representative of
the
> registrant.

You might have had a point, except for one thing.  Real world
experience.

The problem with your model is that the agency in charge of
enforcement, the Registry, owns the registrar that suffers
from the highest amount of outbound transfers, and has a vested
interest in stemming that tide.  They use a flawed process to
"authenticate" the outbound transfers, and have no motivation to fix
it because all it would do is make losing customers easier for them.

There is no danger to the Verisign owned registrars, because Daddy
will protect them.

This was one of the reasons why the original contact required Verisign
to divest itself of the registrar, which ICANN (and most of the
Registrars who supported it as well) let them get out of doing last
year, with virtually NO additional protections in place.

The facts are, in REAL WORLD EXPERIENCE, the method employed by NSI to
verify outbound transfers has caused, and continues to cause on a
DAILY basis, more REAL HARM to registrants, even on a financial level,
than the the few instances of registrars implementing flawed gaining
registrar authentication have caused.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Save Internet Radio!  
CARP will kill Webcasting!
http://www.saveinternetradio.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 27 May 2002 23:28:05 -0700
From: [email-masked]
Subject: Re: [ga] Request for a Clarifying Vote

- --------------D7CEC7DD02BC698C0DAF0B88
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

I respectfully (I suppose) disagree.

The GA is doing an awesome job of carrying its' mind against all odds.

The vote speaks mightily.  The obstructionist did not carry the day,
truth did!

Oh and don't doubt for a second that TR and AS are on the payroll.

Eric

"William S. Lovell" wrote:

> Some have celebrated the fact that the GA was at last able to carry
> out a vote with some kind of a result,
> which only reminds me that a truly starving person will celebrate the
> discovery of roadkill.  The ongoing
> discussion of a "clarifying vote" only adds more evidence, were any
> more necessary, that the GA is quite
> incapable of  carrying out any such vote, and for the same usual
> reasons: those who have some kind of stake
> in the outcome will mess with the voting process right up to the last
> minute, either with new amendments,
> new wording, new motions, or whatever might work to discredit whatever
> might come out of the "vote."
> In this recent "vote," Thomas Roessler and Alexander Svensson could
> not have done a better job of
> confusing the issue if they had been on the ICANN payroll to do just
> that.
>
> The General Assembly will never overcome this hurdle unless it is
> willing, finally, to adopt a  fixed process
> for carrying out on line democratic processes for reaching consensus,
> specifically the Best Practices (BP)
> process put together by Joanna Lane and myself.  Also essential to
> that process is the administration of the
> process by a "moderator" (under whatever name) who, under the BP
> rules, cannot be a proponent of
> whatever motion is then to be addressed, nor can that person "lobby"
> for or against the same.  Fact is,
> though, the denizens of the GA would all rather expound their views,
> dream up hifalutin' new theories of
> "internet governance," and whack away at each other than do any real
> substantive work so that GA issues
> can advance to real conclusions.
>
> It was from quite a few years of watching with astonishment the
> amatuerish "playing at democracy" that
> has always been going on within the GA that some time last summer I
> set out to design a process that
> would avoid all that.  Happily, I was joined in that process by Joanna
> Lane, who is one of the smartest
> people I know and who knows a lot more about the mechanics of the
> Internet than I do, and we came
> up with an adaptation for the Internet of a system which, according to
> all of the references we have been
> able to find, has a long history of proven success.  As the old saying
> goes, though, the GA would "rather
> fight than switch," so after these many years I don't really see much
> hope for the GA.  There being no GA or
> ICANN (whose track record, of course, is even worse) that is capable
> of providing anything approaching
> Internet governance (except in the case of ICANN, in its own interest)
> was the reason why  I was so glad
> to see James Love's motion, before its effectivenes was so diluted by
> Thomas Roessler and Alexander
> Svensson.
>
> If James Love wants to try again (and even I would go for a second
> try), I would recommend that his
> motion be run again by itself, using the Best Practices processes
> under the guidance of  Joanna Lane,
> who, whatever may have been any positions on matters that she might
> have stated, has a level of
> objective honesty and of strict protocol that matches her general
> quality of thought. Precisely that
> process had in fact been begun by Joanna, until it was sabotaged by
> Thomas Roessler, who, using his
> authority as "Chair," first refused to accept the James Love motion,
> then chastized Joanna for posting
> "unofficial" counts of poll votes, and then finally cobbled up with
> Alexander Svensson the cause of
> all the confusion.
>
> This would necessarily yield results only after ICANN's current
> upcoming cocktail party, but so what?
> Who thinks it will even look at the results of that last exercise of
> the GA on which some "clarification"
> seems to be desired?
>
> There are lot more people on the net who read what goes on in
> [email-masked] than are ever heard from.
>
> Bill Lovell
>
> James Love wrote:
>
>> The "truth" is there were two motions, with relatively similar
>> content, and
>> both passed.   Most people, including, myself,  voted for both.  One
>> is
>> basically directed to DoC, and one is directed at the ICANN BOD
>> reform
>> process.  In my opinion, you pretty much have to address both
>> bodies.
>> People can and will make what they want of this or any other vote.
>> You can
>> vote the same issues as many times as you want.  Apparently you now
>> want the
>> type of  A vrs B that was rejected before the vote, in favor of the
>> more
>> simple, yes or no on each motion.  But with the next ICANN board
>> meeting a
>> few weeks away, and almost zero bottom up statement on the
>> fundamental issue
>> of how the board is going to be elected, it would seem to me to be
>> much more
>> important to focus now on the issue of board selection.
>>
>>   Jamie
>>
>> ----- Original Message -----
>> From: "Richard Henderson" <[email-masked]>
>> To: <[email-masked]>
>> Cc: <[email-masked]>; <[email-masked]>
>> Sent: Monday, May 27, 2002 3:55 PM
>> Subject: Re: [ga] Request for a Clarifying Vote
>>
>>
>> : Sorry Jamie, but I don't agree with you. We can carry on
>> negotiating with
>> : the ICANN leadership on reform, because that's the political and
>> pragmatic
>> : reality anyway, but what the GA should do is determine WITH
>> CLARITY its
>> : democratic will and opinion, and present THAT to ICANN, DoC and
>> the press
>> as
>> : a clear resolution.
>> :
>> : We need to vote between the two motions to clarify the real
>> preference of
>> : voters (which will prove to be Motion 1).
>> :
>> : Then you can negotiate and reason all you like along the lines
>> of Motion
>> 2,
>> : but at least ICANN is confronted with a democratic and outright
>> demand for
>> a
>> : re-bid as the majority view, which shows a much clearer expression
>> of the
>> : strength of contempt for the status quo.
>> :
>> : My comments on your post are interspersed beneath:
>> :
>> : ----- Original Message -----
>> : From: James Love <[email-masked]>
>> : To: Richard Henderson <[email-masked]>;
>> <[email-masked]>
>> : Sent: Monday, May 27, 2002 1:35 AM
>> : Subject: Re: [ga] Request for a Clarifying Vote
>> :
>> :
>> : > Richard, I don't think this is necessary.
>> :
>> : Jamie, it's necessary (if people care enough about the truth)
>> because
>> : there's no public clarity about what the results mean. You think
>> that
>>  the
>> : two motions can somehow co-exist. Others (including myself) see
>> the
>> motions
>> : as signifying different things.
>> : Motion 1 calls for a re-bid without compromise. (I agree with this
>> because
>> : the ICANN leadership have proved untrustworthy and you shouldn't
>> appease
>> : people like this. There is an absolute case for a Re-Bid, and
>> presumably
>> you
>> : think so too or why did you vote for one?)
>> : Motion 2 delays a re-bid and allows ICANN the chance to reform
>> itself.
>> :
>> : The reason a clarifying vote is necessary, is because the way the
>> two
>> : motions were put together caused confusion, as is demonstrated by
>> our
>> : divergent interpretations of what the vote meant.
>> :
>> : I believe the majority of people only voted for Motion 2 as a
>> second-best
>> to
>> : Motion 1. If that is the case, the majority should have the right
>> to
>> confirm
>> : that in a clarifying vote where they choose between the two.
>> :
>> : I don't believe the majority want a
>> consensus on this. I believe they want
>> : what they voted for : a re-bid. Why should anyone be afraid of a
>> clarifying
>> : vote and the will of the majority?
>> :
>> : I believe the majority actually regard "consensus" on this issue
>> as
>> : inadequate. It's giving a chance to people who have already been
>> given too
>> : many chances. But if you disagree, let a vote clarify this fact.
>> :
>> : What we have here is a classic ICANN "fudge". ICANN uses consensus
>> as a
>> : management tool, to blur issues, and evade clearcut criticism and
>> : resolutions of those who threaten their power-base.
>> :
>> :    Both motions passed by large
>> : > margins.
>> :
>> : Motion 2 only passed by a large margin because people were
>> prepared to
>> : accommodate it as a second best. If you disagree with this claim,
>> let a
>> vote
>> : prove you right. I request a clarifying vote.
>> :
>> : > They were similiar, but there were a few significant
>> differences.
>> : > People who really di
>> dn't like Motion 1 and liked Motion 2 can take
>> comfort
>> : > in the fact that Motion 2 got a higher vote total.
>> :
>> : That's exactly the false premiss I would like to clear up.
>> : Just let people choose between the two Motions in a choice to show
>> which
>> the
>> : GA majority really prefers. Most people who voted for an outright
>> re-bid
>> : would not have voted for Motion 2 except as a second-best option.
>> :
>> :   I voted for both, and
>> : > don't think there is any purpose in undermining either result.
>> :
>> : Saying you would prefer a Re-Bid to a compromise approach is NOT
>> undermining
>> : Motion 2. It's probably just stating the truth. We should not
>> "fudge" and
>> : "blur" when dealing with dissemblers. We should be precise.
>> :
>> :    Both
>> : > commanded large majorities, and the results speak for
>> themselves.
>> :
>> : No, no, no. People are trying to say that Motion 2 was more
>> popular. My
>> : proposed vote would show that this was not the
>>  case. The ICANN leadership
>> : (and the public) should be given a clear and precise message that
>> the call
>> : for a Re-Bid is the GA's primary and most popular desire.
>> :
>> : The introduction of Motion 2 destroyed the clarity of that
>> message, and
>> : undermined the authority of Motion 1.
>> :
>> :
>> :
>> : > People
>> : > can make what they want of the results, just like they do with
>> regard to
>> : > other elections, such as the at large election results.  If we
>> are going
>> : to
>> : > have new votes, they should be about issues where the GA needs
>> to
>> express
>> : > its views.
>> :
>> : The outright condemnation of the ICANN leadership and a call for a
>> Re-Bid
>> : seems like a view worth expressing.
>> :
>> :   I think one basic area concerns the issue of how the ICANN board
>> : > of directors is elected.  Others may have some other
>> priorities.  The
>> : reform
>> : > process is rolling along.  Motion 2 asks us to provide input to
>> the
>> refor
>> m
>> : > process, so we should do that too.
>> :
>> : Well that's undermined Motion 1, hasn't it?
>> : Don't you see, your own motion (1) was the most desired motion,
>> and
>> instead
>> : you try to negotiate. Political reality, probably yes. But don't
>> let them
>> : wriggle out of an absolute statement of the democratic will and
>> opinion of
>> : the GA! We should be showing the strength of the GA's contempt for
>> the
>> : status quo. Motion 2 just waters down that contempt by making the
>> re-bid
>> : seem secondary, and accommodating some trust in ICANN to reform
>> itself.
>> :
>> : The ICANN leadership does not deserve that trust.
>> :
>> : Richard
>> :
>> : >
>> : >    Jamie
>> : >
>> :
>> :
>> :
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga
>> " in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>>
>>
>>

- --------------D7CEC7DD02BC698C0DAF0B88
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
I respectfully (I suppose) disagree.
<p>The GA is doing an awesome job of carrying its' mind against all odds.
<p>The vote speaks mightily.&nbsp; The obstructionist did not carry the
day, truth did!
<p>Oh and don't doubt for a second that TR and AS are on the payroll.
<p>Eric
<p>"William S. Lovell" wrote:
<blockquote TYPE=CITE>Some have celebrated the fact that the GA was <i>at
last</i> able to carry out a vote with some kind of a result,
<br>which only reminds me that a truly starving person will celebrate the
discovery of roadkill.&nbsp; The ongoing
<br>discussion of a "clarifying vote" only adds more evidence, were any
more necessary, that the GA is quite
<br>incapable of&nbsp; carrying out any such vote, and for the same usual
reasons: those who have some kind of stake
<br>in the outcome will mess with the voting process right up to the last
minute, either with new amendments,
<br>new wording, new motions, or whatever might work to discredit whatever
might come out of the "vote."
<br>In this recent "vote," Thomas Roessler and Alexander Svensson could
not have done a better job of
<br>confusing the issue if they had been on the ICANN payroll to do just
that.
<p>The General Assembly will never overcome this hurdle unless it is willing,
finally, to adopt a&nbsp; <i>fixe</i>d process
<br>for carrying out on line democratic processes for reaching consensus,
specifically the Best Practices (BP)
<br>process put together by Joanna Lane and myself.&nbsp; Also essential
to that process is the administration of the
<br>process by a "moderator" (under whatever name) who, under the BP rules,
<i>cannot</i> be a proponent of
<br>whatever motion is then to be addressed, nor can that person "lobby"
for or against the same.&nbsp; Fact is,
<br>though, the denizens of the GA would all rather expound their views,
dream up hifalutin' new theories of
<br>"internet governance," and whack away at each other than do any real
substantive work so that GA issues
<br>can advance to real conclusions.
<p>It was from quite a few years of watching with astonishment the amatuerish
"playing at democracy" that
<br>has always been going on within the GA that some time last summer I
set out to design a process that
<br>would avoid all that.&nbsp; Happily, I was joined in that process by
Joanna Lane, who is one of the smartest
<br>people I know and who knows a lot more about the mechanics of the Internet
than I do, and we came
<br>up with an adaptation for the Internet of a system which, according
to all of the references we have been
<br>able to find, has a long history of proven success.&nbsp; As the old
saying goes, though, the GA would "rather
<br>fight than switch," so after these many years I don't really see much
hope for the GA.&nbsp; There being no GA or
<br>ICANN (whose track record, of course, is even worse) that is capable
of providing anything approaching
<br>Internet governance (except in the case of ICANN, in its own interest)
was the reason why&nbsp; I was so glad
<br>to see James Love's motion, before its effectivenes was so diluted
by Thomas Roessler and Alexander
<br>Svensson.
<p>If James Love wants to try again (and even I would go for a second try),
I would recommend that his
<br>motion be run again by itself, using the Best Practices processes under
the guidance of&nbsp; Joanna Lane,
<br>who, whatever may have been any positions on matters that she might
have stated, has a level of
<br>objective honesty and of strict protocol that matches her general quality
of thought. Precisely that
<br>process had in fact been begun by Joanna, until it was sabotaged by
Thomas Roessler, who, using his
<br>authority as "Chair," first refused to accept the James Love motion,
then chastized Joanna for posting
<br>"unofficial" counts of poll votes, and then finally cobbled up with
Alexander Svensson the cause of
<br>all the confusion.
<p>This would necessarily yield results only after ICANN's current upcoming
cocktail party, but so what?
<br>Who thinks it will even look at the results of that last exercise of
the GA on which some "clarification"
<br>seems to be desired?
<p>There are lot more people on the net who read what goes on in <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a>
than are ever heard from.
<p>Bill Lovell
<p>James Love wrote:
<blockquote type="cite" cite="mid:[email-masked]">
<pre wrap="">The "truth" is there were two motions, with relatively similar content, and
both passed.&nbsp;&nbsp; Most people, including, myself,&nbsp; voted for both.&nbsp; One is
basically directed to DoC, and one is directed at the ICANN BOD reform
process.&nbsp; In my opinion, you pretty much have to address both bodies.
People can and will make what they want of this or any other vote.&nbsp; You can
vote the same issues as many times as you want.&nbsp; Apparently you now want the
type of&nbsp; A vrs B that was rejected before the vote, in favor of the more
simple, yes or no on each motion.&nbsp; But with the next ICANN board meeting a
few weeks away, and almost zero bottom up statement on the fundamental issue
of how the board is going to be elected, it would seem to me to be much more
important to focus now on the issue of board selection.

&nbsp; Jamie

- ----- Original Message -----
From: "Richard Henderson" <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]>
</a>To: <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]>
</a>Cc: <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]></a>; <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]>
</a>Sent: Monday, May 27, 2002 3:55 PM
Subject: Re: [ga] Request for a Clarifying Vote

: Sorry Jamie, but I don't agree with you. We can carry on negotiating with
: the ICANN leadership on reform, because that's the political and pragmatic
: reality anyway, but what the GA should do is determine WITH CLARITY its
: democratic will and opinion, and present THAT to ICANN, DoC and the press
as
: a clear resolution.
:
: We need to vote between the two motions to clarify the real preference of
: voters (which will prove to be Motion 1).
:
: Then you can negotiate and reason all you like along the lines&nbsp;
of Motion
2,
: but at least ICANN is confronted with a democratic and outright demand for
a
: re-bid as the majority view, which shows a much clearer expression of the
: strength of contempt for the status quo.
:
: My comments on your post are interspersed beneath:
:
: ----- Original Message -----
: From: James Love <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]>
</a>: To: Richard Henderson <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]></a>; <a href="mailto:[email-masked]" class="moz-txt-link-rfc2396E">&lt;[email-masked]>
</a>: Sent: Monday, May 27, 2002 1:35 AM
: Subject: Re: [ga] Request for a Clarifying Vote
:
:
: > Richard, I don't think this is necessary.
:
: Jamie, it's necessary (if people care enough about the truth) because
: there's no public clarity about what the results mean. You think that
&nbsp;the
: two motions can somehow co-exist. Others (including myself) see the
motions
: as signifying different things.
: Motion 1 calls for a re-bid without compromise. (I agree with this because
: the ICANN leadership have proved untrustworthy and you shouldn't appease
: people like this. There is an absolute case for a Re-Bid, and presumably
you
: think so too or why did you vote for one?)
: Motion 2 delays a re-bid and allows ICANN the chance to reform itself.
:
: The reason a clarifying vote is necessary, is because the way the two
: motions were put together caused confusion, as is demonstrated by our
: divergent interpretations of what the vote meant.
:
: I believe the majority of people only voted for Motion 2 as a second-best
to
: Motion 1. If that is the case, the majority should have the right to
confirm
: that in a clarifying vote where they choose between the two.
:
: I don't believe the majority want a&nbsp;
consensus on this. I believe they want
: what they voted for : a re-bid. Why should anyone be afraid of a
clarifying
: vote and the will of the majority?
:
: I believe the majority actually regard "consensus" on this issue as
: inadequate. It's giving a chance to people who have already been given too
: many chances. But if you disagree, let a vote clarify this fact.
:
: What we have here is a classic ICANN "fudge". ICANN uses consensus as a
: management tool, to blur issues, and evade clearcut criticism and
: resolutions of those who threaten their power-base.
:
:&nbsp;&nbsp;&nbsp; Both motions passed by large
: > margins.
:
: Motion 2 only passed by a large margin because people were prepared to
: accommodate it as a second best. If you disagree with this claim, let a
vote
: prove you right. I request a clarifying vote.
:
: > They were similiar, but there were a few significant differences.
: > People who really di
dn't like Motion 1 and liked Motion 2 can take
comfort
: > in the fact that Motion 2 got a higher vote total.
:
: That's exactly the false premiss I would like to clear up.
: Just let people choose between the two Motions in a choice to show which
the
: GA majority really prefers. Most people who voted for an outright re-bid
: would not have voted for Motion 2 except as a second-best option.
:
:&nbsp;&nbsp; I voted for both, and
: > don't think there is any purpose in undermining either result.
:
: Saying you would prefer a Re-Bid to a compromise approach is NOT
undermining
: Motion 2. It's probably just stating the truth. We should not "fudge" and
: "blur" when dealing with dissemblers. We should be precise.
:
:&nbsp;&nbsp;&nbsp; Both
: > commanded large majorities, and the results speak for themselves.
:
: No, no, no. People are trying to say that Motion 2 was more popular. My
: proposed vote would show that this was not the
&nbsp;case. The ICANN leadership
: (and the public) should be given a clear and precise message that the call
: for a Re-Bid is the GA's primary and most popular desire.
:
: The introduction of Motion 2 destroyed the clarity of that message, and
: undermined the authority of Motion 1.
:
:
:
: > People
: > can make what they want of the results, just like they do with regard to
: > other elections, such as the at large election results.&nbsp; If we are going
: to
: > have new votes, they should be about issues where the GA needs to
express
: > its views.
:
: The outright condemnation of the ICANN leadership and a call for a Re-Bid
: seems like a view worth expressing.
:
:&nbsp;&nbsp; I think one basic area concerns the issue of how the ICANN board
: > of directors is elected.&nbsp; Others may have some other priorities.&nbsp; The
: reform
: > process is rolling along.&nbsp; Motion 2 asks us to provide input to the
refor
m
: > process, so we should do that too.
:
: Well that's undermined Motion 1, hasn't it?
: Don't you see, your own motion (1) was the most desired motion, and
instead
: you try to negotiate. Political reality, probably yes. But don't let them
: wriggle out of an absolute statement of the democratic will and opinion of
: the GA! We should be showing the strength of the GA's contempt for the
: status quo. Motion 2 just waters down that contempt by making the re-bid
: seem secondary, and accommodating some trust in ICANN to reform itself.
:
: The ICANN leadership does not deserve that trust.
:
: Richard
:
: >
: >&nbsp;&nbsp;&nbsp; Jamie
: >
:
:
:

- --
This message was passed to you via the <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> list.
Send mail to <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> to unsubscribe
("unsubscribe ga
" in the body of the message).
Archives at <a href="http://www.dnso.org/archives.html" class="moz-txt-link-freetext">http://www.dnso.org/archives.html</a>

</pre>
</blockquote>
</blockquote>
</html>

- --------------D7CEC7DD02BC698C0DAF0B88--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1236
*************************